Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

authentication failure [SMTP: STARTTLS failed (code: 220, response: TLS go ahead)]

Hello there;

When Completing E-Mail Configuration "Authentication Required" Part Selected Yes . I am receiving an Error Message as below.

authentication failure [SMTP: STARTTLS failed (code: 220, response: TLS go ahead)]

All the Information I Entered in the Related Areas is Correct.
"Authentication Required" Part Selected No. Recording Configuration. But Mail Notification does not come.

How can I solve this problem?
Tagged:

Comments

  • edited January 11
    Current Board is OsTicket Version 1.9.x

    Current Php Version : 5.6
    Current MySQL Version 5.6.36

    Current Php Extencion:
    apcu
    bcmath
    dom
    fileinfo
    gd
    imap
    intl
    ioncube_loader
    json
    mailparse
    mbstring
    mcrypt
    memcache
    memcached
    mssql
    mysql
    mysqli
    opcache
    pdf
    pdo
    pdo_mysql
    pdo_pgsql
    pdo_sqlite
    phar
    posix
    propro
    radius
    raphf
    rsync
    soap
    sockets
    xmlreader
    xmlwriter
    zend_guard_loader
    zip
  • Selected Php Options:

    allow_url_fopen : On
    display_errors : On
    error_reporting : E_ALL & ~E_NOTICE
    file_uploads : On
    include_path : /opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php
    log_errors : On
    mail.force_extra_parameters : no value
    max_execution_time : 30
    max_input_time : -1
    memory_limit : 128M
    open_basedir : no value
    post_max_size : 2M
    session.save_path : /opt/alt/php56/var/lib/php/session
    short_open_tag : On
    upload_max_filesize : 16M
  • I do not see the openssl extension enabled.
  • The server does not have an extension named OpenSSL

  • Well then it sounds like you found your problem.  You need to install the openssl extension.

    Under some linux flavors you can simply: <code>apt-get install php5_openssl</code>

    Under Windows you can uncomment the extension line in the php.ini: 
    extension=php_openssl.dll
Sign In or Register to comment.